/*
Theme Name: Ultra Child
Description: Child theme for Ultra theme
Author: Themify
Template: themify-ultra
*/
/****************************
 General Styles
*****************************/
/*
Ohno Blazeface 48 Point
font-family: ohno-blazeface, sans-serif;
font-weight: 700;
font-style: normal;

Ohno Blazeface 60 Point
font-family: ohno-blazeface, sans-serif;
font-weight: 800;
font-style: normal;

Ohno Blazeface 72 Point
font-family: ohno-blazeface, sans-serif;
font-weight: 900;
font-style: normal;

Ohno Blazeface 18 Point
font-family: ohno-blazeface, sans-serif;
font-weight: 400;
font-style: normal;
*/
/*
Colors
Pale Delicata
    #fcb148
Golden Delecata
    #faa327
Toasted Spce
    #c96c28
Rustic Beet
    #b64e3e
Agua Pura 
    #5997d1
Deep River
    #2f6091

*/
body{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
a, a:active, a:visited{
    text-decoration: none !important;
    color: #5996d0;
    transition: all ease-in-out .3s;
}
.header-widget a, .post-title a, .post-title a:visited, #footerwrap .menu li>a{
    color: #000;
}
#main-nav a:hover, #footerwrap a, #footerwrap .menu li:hover>a, #main-nav .current_page_item>a, #main-nav .current-menu-item>a, .post-title a:hover, #main-nav ul a:hover, #main-nav .mega-menu-posts a:hover{
    color: #b64e3e;
}
a:hover, #footerwrap a:hover{
    color: #2e6090;
}
svg{
    width: 100%; 
    height: auto;
    overflow: visible;
}
/* svg g, svg polygon, svg path{
    transition: all ease-in-out .3s;
} */
h1{
    font-family: ohno-blazeface, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: normal;
    font-size: 3em;
    color: #2f6091;
}
h2{
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 1.5em;
}
h2, h3{
    font-weight: 600;
}
h3.bsp-slide-post-title{
    font-family: ohno-blazeface, sans-serif;
}
h4, h5, h6{
    font-weight: 300;
}
textarea, input[type=text], input[type=password], input[type=search], input[type=email], input[type=url], input[type=number], input[type=tel], input[type=date], input[type=datetime], input[type=datetime-local], input[type=month], input[type=time], input[type=week], select{
    width: 100%;
}
input[type=reset], input[type=submit], button, #load-more a, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
    background-color: #faa327;
    padding: 11px 20px;
}
.tribe-events .tribe-events-c-ical__link{
    color: #b64e3e;
    border: 1px solid #b64e3e;
}
input[type=reset]:hover, input[type=submit]:hover, button:hover, #load-more a:hover, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled]:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
    background-color: #b64e3e;
}
.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover {
    color: #fff;
    background-color: #b64e3e;
}
.pagewidth, .module_row > .row_inner, .module-layout-part .module_row.fullwidth_row_container > .row_inner, .header-widget-full .header-widget-inner{
    width: 95%;
    max-width: 1700px;
}
.header-widget-full .header-widget .header-widget-inner{
    width: 100%;
}

/*End General Styles*/

/****************************
 Header Styles
*****************************/
/* #headerwrap::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 20px;
    display: block;
    background: url(images/Pattern_RayDot_Blue.svg);
} */
.header-widget-full{
    background: #fdc575 url(images/Pattern_Squares_Yellow.svg) center bottom repeat-x;
    background-size: 500px auto;
}
.header-widget-full p {
    margin: 0;
}
.header-widget{
    padding: 5px 0 20px;
}

.header-widget .header-widget-inner {
    overflow: unset;
    display: flex;
    align-items: center;
}
.header-widget li.social-link-item a {
    color: #2e6090;
}
.header-widget li.social-link-item a:hover {
    color: #b64e3e;
}
.country-selector{
    z-index: 1;
}
.country-selector.weglot-dropdown .wgcurrent {
    border-radius: 10px;
    border-color: #bbb;
}
.country-selector.weglot-dropdown ul {
    border-top: none;
    border-radius: 0 0 10px 10px;
    border-color: #bbb;
    margin-top: -8px;
}
.header-bar {
    max-width: 30%;
    width: 450px;
}
@media screen and (max-width: 1280px){
    .header-bar {
        max-width: 550px;
        width: 80%;
    }
}
#headerwrap.fixed-header #site-logo {
    margin: -55px 0 0 0;
}
@media screen and (max-width: 500px){
    #headerwrap.fixed-header #site-logo {
        margin: -25px 0 0 0;
    }
}
#site-logo{
    margin: 0 .7em 0 0;
}
#site-logo svg{
    opacity: 0;
}
#site-logo svg, #site-logo path, #site-logo rect, #site-logo polygon{
    transition: all ease-in-out .3s;
}
#site-logo svg .cls-1{fill:#b64e3e;}
#site-logo svg .cls-2{fill:#c86c28;}
#site-logo svg .cls-3{fill:#2e6090;}
#site-logo svg .cls-4{fill:#f9a226;}
#site-logo svg .cls-5{fill:#5996d0;}
body.page-loaded #site-logo svg{
    opacity: 1;
    transition-delay: .3s;
}
.page-loaded #headerwrap #hands, .page-loaded #headerwrap #rays, .page-loaded #headerwrap #tiles, .page-loaded #headerwrap #leaves, .page-loaded #headerwrap #la-smeilla{
    animation: move-down .5s ease-out;
}
.page-loaded #headerwrap.fixed-header #hands, .page-loaded #headerwrap.fixed-header #rays, .page-loaded #headerwrap.fixed-header #tiles, .page-loaded #headerwrap.fixed-header #leaves, .page-loaded #headerwrap.fixed-header #la-smeilla {
    transform: translate(-125px, 80px);
    opacity: 0;
    transition: all ease-out .5s;
}
.page-loaded #headerwrap #learn-grow-inspire {
    animation: move-right .5s ease-out;
}
.page-loaded #headerwrap.fixed-header #learn-grow-inspire {
    transform: translate(-15%, 0px);
    transition: all ease-out .5s;
}
.page-loaded #headerwrap #seed{
    animation: move-center .5s ease-out;
}
.page-loaded #headerwrap.fixed-header #seed {
    transform: translate(-125px, 80px);
    transition: all ease-out .5s;
}
@keyframes move-down{
    from{
        transform: translate(-125px, 80px);
        opacity: 0;
    }
    to{
        transform: translate(0px, 0px);
        opacity: 1
    }
}
@keyframes move-right{
    from{
        transform: translate(-15%, 0px);
    }
    to{
        transform: translate(0px, 0px);
    }
}
@keyframes move-center{
    from{
        transform: translate(-125px, 80px);
    }
    to{
        transform: translate(0px, 0px);
    }
}
#headerwrap #searchform{
    width: auto;
}
#headerwrap #searchform .icon-search:before{
    color: #000;
    background: transparent;
    font-size: 20px;
    width: 20px;
    height: 20px;
}
#headerwrap #searchform #s:focus, #headerwrap #searchform #s:hover, #headerwrap #searchform .icon-search:hover+#s{
    background-color: transparent;
    border: 1px solid #5996d0;
    width: 180px;
}
#headerwrap #searchform #s{
    padding: 0 15px 0 35px;
    color: #000;

}
.mobile_menu_active.header-top-widgets #headerwrap .header-widget-full{
    display:block;
    padding: 0 0 25px;
    transition: all ease-in-out .3s;
}
.mobile_menu_active.header-top-widgets #headerwrap.fixed-header .header-widget-full{
    padding: 0;
}
.mobile_menu_active.header-top-widgets #headerwrap .header-widget-full .header-widget-inner {
    display: none;
}
.mobile_menu_active .header-icons{
    top: 60px;
}
.mobile_menu_active #headerwrap.fixed-header .header-icons{
    top: 25px;
}
.mobile_menu_active #mobile-menu .header-widget-inner {
    flex-flow: column-reverse;
    text-align: center;
}
/*End Header Styles*/

/****************************
 Navigation Styles
*****************************/
#main-nav ul {
    width: 265px;
}
body:not(.mobile_menu_active) .sidemenu-off {
    position: absolute;
    top: 0;
    right: 0;
    width: 70%;
}
body:not(.mobile_menu_active) .sidemenu-off, body:not(.mobile_menu_active) .sidemenu-off .navbar-wrapper, body:not(.mobile_menu_active) #header, body:not(.mobile_menu_active) .sidemenu-off nav#main-nav-wrap, body:not(.mobile_menu_active) .sidemenu-off ul#main-nav, body:not(.mobile_menu_active) #main-nav li.highlight-link, body:not(.mobile_menu_active) #main-nav li.highlight-link a {
    height: 100%;
}
body:not(.mobile_menu_active) .sidemenu-off ul#main-nav, body:not(.mobile_menu_active) #main-nav li.highlight-link, body:not(.mobile_menu_active) #main-nav li.highlight-link a {
    display: flex;
    align-items: center;
}
body:not(.mobile_menu_active) #headerwrap.fixed-header #main-nav li {
    padding-top: 1px;
    padding-bottom: 1px;
    margin-bottom: -1px;
}
body:not(.mobile_menu_active) #searchform-wrap {
    position: absolute;
    top: -55px;
    left: -30%;
}
@media screen and (min-width: 1700px){
    body:not(.mobile_menu_active) #searchform-wrap {
        left: -33%;
    }
}
body:not(.mobile_menu_active) #main-nav li.highlight-link a {
    padding: 3px 1em 0;
    min-width: 100px;
    justify-content: center;
}
#main-nav li.highlight-link a {
    border: none;
    text-transform: uppercase;
    border-radius: 0;
    position: relative;
    z-index: 999;
}
#main-nav li.vol-link.highlight-link::after, #main-nav li.don-link.highlight-link::after {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 185% 15px;
    mix-blend-mode: overlay;
    opacity: .3;
}
#main-nav li.highlight-link{
    transition: all ease-in-out .3s;
}
body:not(.mobile_menu_active) #main-nav li.highlight-link a::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 66px solid transparent;
    border-right: 66px solid transparent;
    border-top: 15px solid transparent;
    position: absolute;
    bottom: -13px;
    transition: all ease-in-out .3s;
}
body:not(.mobile_menu_active) #headerwrap.fixed-header #main-nav li.highlight-link a::after {
    border-top-width: 0px;
    bottom: 0px;
}
body:not(.mobile_menu_active) #main-nav li.highlight-link a:hover::after {
    border-top-width: 22px;
    bottom: -20px;
}
body:not(.mobile_menu_active) #headerwrap.fixed-header #main-nav li.highlight-link a:hover::after {
    border-top-width: 10px;
    bottom: -9px;
}
#main-nav li.vol-link.highlight-link{
    background: #faa327;
}
body:not(.mobile_menu_active) #main-nav li.vol-link.highlight-link a::after{
    border-top-color: #faa327;
}
#main-nav li.vol-link.highlight-link:hover {
    background: #ec7e2d;
}
body:not(.mobile_menu_active) #main-nav li.vol-link.highlight-link a:hover::after {
    border-top-color: #ec7e2d;
}
#main-nav li.vol-link.highlight-link::after{
    background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 788.12 1043.98'%3E%3Cpath d='M397.2,147.89c-23.42,23.92-12,183.32-12,183.32s39,99.69,44.43,106.61l-37.8,56.39s-81.39-26.33-146.12-24.68c0,0-50.45,10.74-57.89,14.52,8.81,2,76.44,11.85,76.44,11.85l39.88,34s54.35,19.09,72.37,24.87c-18.76-3.67-77.34-7.87-77.34-7.87L257.65,517s-63.66-14.5-94.59-19.46l-31.39,25.13,60.88,36.58,71.9,20.64L309.34,624l-51.59-36.11L183,588.29s-52-33.46-61.47-38.06c0,0-24.82,61.27-24.61,93.53,0,0,30.6,34.31,50.25,48.18l76.82,23,92.05,68-96.82-52.34-79.93-18.91S117,669.09,100.7,655.05c6.53,23.3,38.06,67.13,38.06,67.13L221,820.3,216.64,862l-32.12,21.13-24.84,77.07L202,891.69l34.41-16.63,24.71-46.5s39.64-1.4,79.72.23c35.44,1.43,97.77.8,97.77.8,41.86-8.27,95.34-63,118.74-95.38-14.9-12-67.79-27.15-67.79-27.15l-69.12-63.8s-90.79-56.89-135.73-76.75c44.42,14.1,150,59.79,150,59.79l65.17,62.47s62.15,13.91,67.26,17.87c1-15.66.3-69.39-10-89.37-19-36.76-119.38-114.6-119.38-114.6s5.08-35.93,14.76-55c0,0,176.12-51.38,185.4-60.33,29.91-31.82,49.21-73.11,53.27-91.19,0,0-5.79-27.34-23-28.44L576.9,301c4.19-28.94,42.94-144.58,42.94-144.58s-31-69-61.33-72.72c-23.91,2.06-72.51,177-80.78,180.47-10.93,1.82-3.78-62.09-19.26-100C446.38,155.36,397.2,147.89,397.2,147.89ZM289.76,723.09c30.39,12.46,96.18,33.75,96.18,33.75s58.91,8.63,90,14.75c-30.74,3-98,2.08-98,2.08S302.16,733.86,289.76,723.09Zm-46.66-88.8,97,29.29,43.84,38.74,77.33,33.56-85.34-20L328,706.37l-94.81-31.46-43.45-44s-43-24.51-51-32l57.78,19.65Z'/%3E%3C/svg%3E");
    background-position: 185% 15px;
}
#main-nav li.don-link.highlight-link {
    background: #6eb4f7;
}
body:not(.mobile_menu_active) #main-nav li.don-link.highlight-link a::after {
    border-top-color: #6eb4f7;
}
#main-nav li.don-link.highlight-link:hover {
    background: #2892f7;
}
body:not(.mobile_menu_active) #main-nav li.don-link.highlight-link a:hover::after {
    border-top-color: #2892f7;
}
#main-nav li.don-link.highlight-link::after{
    background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 721.36 862.9'%3E%3Cpath d='M582.75,724.47c-.59-1-6-11.59-7-12.34-52.87-38.74-76.52-60.88-121.58-105.27l-4.25-5a54.48,54.48,0,0,0-.31,12.45c.54,7.93-3.84,14.53-4.09,17.83Z'/%3E%3Cpath d='M330.43,544.41s7.84-12.83,15-14.59,31.83-1.88,31.83-1.88c-14.08-15.1-26.6-31-26.6-31s-3.71,9.06-5.19,12.76c-2.7,6.73-6.08,14.27-24.13,21.21Z'/%3E%3Cpath d='M201.93,266.28c-24-56.73-39.78-91.3-57-129.37l37.7,133.85C183.7,268.27,197.28,265,201.93,266.28Z'/%3E%3Cpath d='M229.88,399.75l11,16.42c1.77-2.59,15.05-12.59,17.12-12.44s12.18-2.45,21.42.93c-8.83-12.25-17.33-24.54-25-36.25-1.16,2.78-4.17,14.52-6.93,18.3C243.5,392.24,233.6,399.67,229.88,399.75Z'/%3E%3Cpath d='M421.08,641.94c20.24-16.61,14.44-51,12.06-56.81-12.15-29.56-11.57-29.6-30.79-36.41-50.83-18-64.27-1.22-74.77,18.64l-26.34-37a31.45,31.45,0,0,0,3.93-2.64c24.29-20.78,34.13-26.44,30.69-42.66-12.17-57.33-22.41-62.4-46.64-66.13-15.9-2.44-30.11-3.88-41.78,8.91-3.82,4.55-7.08,8.78-10,12.84l-34.36-48.28c34.54-1.32,43.71-26.52,43.05-52.42-.71-28-21.18-56.19-40.43-55-14.16,2.46-25.34,6.35-34.28,11L128.49,105.73c-5.87,5.38-12.91,16.44-12.91,16.44-2.3,13.56-2.72,286.91,13.52,333,4.13,5.32,160.38,214,160.38,214s275.46,95.7,315.15,87.53a7.5,7.5,0,0,0,2.32-1.29Z'/%3E%3C/svg%3E");
    transform: scaleX(-1);
    background-position: -90% 15px;
}
#main-nav li.highlight-link a:hover {
    color: #ffffff;
}
/*End Navigation Styles*/

/****************************
 Home Styles
*****************************/
/*End Home Styles*/

/****************************
 Footer Styles
*****************************/
#footerwrap{
    background-color: #f5e3d4;
    border-top: none;
    overflow: hidden;
    position: relative;
    padding: 54px 0 3em;
}
@media screen and (min-width: 400px){
    #footerwrap::before{
        content: '';
        background: url(images/Leaf_LBlue.svg) no-repeat -60px -5px / 175px, url(images/DecoSeed_Red.svg) no-repeat 33% 85px / 500px, url(images/Corn_LBlue.svg) no-repeat 106% 19px / 250px, url(images/Beans_Brown.svg) no-repeat 105% 115px / 300px;
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        left: 0;
        opacity: 0.1;
    }
}
#footerwrap::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 35px;
    display: block;
    bottom: 0px;
    background: url(images/Pattern_RayDot_Blue.svg);
    background-size: 600px;
} 
.footer-left-col #footer {
    text-align: left;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
@media screen and (max-width: 700px){
    .footer-left-col #footer{
        text-align: center;
    }
}
#footer-logo{
    max-width: 200px; 
    margin: 0 auto .8em;
}
#pagewrap .back-top.back-top-float{
    width: 50px;
    height: 50px;
    background-color: rgb(182, 78, 62);
}
#pagewrap .back-top.back-top-float a:before{
    content:  url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 596.48 805.07'%3E%3Cpath d='M284.17,105.12C132.48,238,66.61,456,137.25,558,179,618.34,242.43,669.39,297.29,700,657.13,505.81,421,223.12,284.17,105.12ZM414,526.68c-19.73,60.06-83.38,119.61-119.11,116.16-25.91-2.5-40.41-48.91-48.5-96l68.3-16.74-73.23-17.94c-1-8.33-1.76-16.3-2.39-23.66l89.57-17L236.77,454c-.23-5-.31-7.92-.31-7.92L239,432,352.6,412.82l-107-18,4.3-24.22,78.8-16.39L255.46,339l5.64-31.76,40.63-11.64L265,285.05l5.55-31.28,31.15-8.92-28.14-8.06,11.12-62.66s48,29.31,104.71,136.08C414.16,356.73,440.1,447.23,414,526.68Z' style='fill:%23fff'/%3E%3C/svg%3E");
    border: none;
    transform: rotate(0deg);
    top: -6px;
    right: -20px;
    left: auto;
    margin-left: 0;
    width: 40px;
    height: auto;
}
.footer-text {
    text-align: center;
    width: 100%;
}
/*End Footer Styles*/

/****************************
 Custom Styles
*****************************/
/*End Custom Styles*/

/****************************
 Random Fixes
*****************************/
.grecaptcha-badge {
    display: none !important;
}
#donation-form-container{
    margin-bottom: 200px;
}
.section.donation .field.radio {
    display: inline-block;
    margin: 0 15px 20px 0;
}
/*End Random Fixes*/

/****************************
 Blog Styles
*****************************/
/*End Blog Styles*/

/****************************
 Event Styles
*****************************/
.tribe-events .tribe-events-l-container{
    max-width: none;
}
/* Archive */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container, .tribe-events .tribe-events-l-container{
    padding-top: 0;
}
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link{
    color: #5996d0;
}
/* Single */
.single-tribe_events .tribe-events-single-event-title{
    font-size: 2.3em;
}
/*End Event Styles*/

/****************************
 Woo Styles
*****************************/
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #2e6090;
}
.woocommerce div.product .product_title{
    font-family: 'Montserrat', sans-serif;
}
.woocommerce .quantity .qty {
    padding: .53em;
}
/* Cart */
.woocommerce-page #content table.cart td.actions .coupon .input-text {
    border: 1px solid #ddd;
    padding: 0.8em .4em;
    width: 7.5em;
}
/* Checkout */
.select2-container .select2-selection--single {
    box-sizing: border-box;
    height: 50px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 49px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ddd;
}
.select2-selection__rendered {
    padding: .6em;
}
/*End Woo Styles*/

/****************************
 GENERAL FORM STYLES
*****************************/
.wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.wpcf7-checkbox .wpcf7-list-item {
    min-width: 16.666%;
}
.wpcf7-input-field {
    width: 100%;
    margin-bottom: 15px;
}
.wpcf7-radio .wpcf7-list-item {
    display: block;
}
/*End form Styles*/




